RubyGems Navigation menu

cocoapods 0.10.0

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Gemfile
          gem 'cocoapods', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install cocoapods -v 0.10.0
  
  
  
  
  
  
  

Total downloads 1,066,161

For this version 3,398

Show all versions (107 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.35.0 - November 19, 2014 (125 KB)
  2. 0.35.0.rc2 - November 6, 2014 (123 KB)
  3. 0.35.0.rc1 - November 2, 2014 (123 KB)
  4. 0.34.4 - October 18, 2014 (120 KB)
  5. 0.34.2 - October 8, 2014 (119 KB)
Show all versions (107 total)

Development Dependencies: